@CHARSET "UTF-8";

body {
    background-color: #f2efed;
    
    background-repeat: repeat;
    background-position: left top; 
}

a {
	color: ;
}

h1, h2, h3 {
    font-family: "Arial Black", Gadget, sans-serif;
	color: ;
    font-size: 18;
}
#container{
	background-color: #f5f2ef;
    padding: 10px 10px 50px;
}
div, table,label, input, button, select, textarea {
	font-family: "Arial Black", Gadget, sans-serif;
    font-size: 10;
    color: #0c0c0c;
}
